adv

DirtyCow 内核漏洞能被用于Root任何Android 设备

安全 Android
pigsrollaroundinthem (39396)发表于 2016年10月25日 17时01分 星期二
来自一键root时代到来部门
DirtyCow内核漏洞被认为是内核至今曝出的最严重提权漏洞,它最早是在2007年引入到内核中的,非常容易被利用,安全研究人员已经开发了多个root  Android 设备的概念验证代码。独立安全研究员 David Manouchehri 的POC代码只用几行代码就能获取到他测试的Android 设备的root访问权限。Manouchehri 说,任何人只要熟悉Android文件系统就能很容易的开发出root工具。在理论上它能用于root自Android 1.0以来的所有Android设备。Android 1.0使用的内核版本是kernel 2.6.25,而DirtyCow漏洞存在于自kernel  2.6.22后的所有版本。

评论已经自动封存,请勿再发言论
显示选项 样式:
声明: 下面的评论属于其发表者所有,不代表本站的观点和立场,我们不负责他们说什么。